#global_search_form label {
	color:#000000;
}

#global_search {
	background-color:#FFFFFF;
}

#global_search_results_container  {
	background-color:#FFFFFF;
}

#searchResults a {
	color:#e43144;
}

#searchResults li span.highlight {
	color:#000000;
	background-color:#FFFF20;
	opacity:0.4;
	visibility:visible;
	z-index:99;
}

